print/tex-epsf - The NetBSD Packages Collection

Simple macros for EPS inclusion

The original graphics inclusion macros for use with dvips; still widely
used by Plain TeX users (in particular). For LaTeX users, the package is
nowadays deprecated in favour of the more sophisticated standard LaTeX
graphics bundle of packages (which are also available to Plain TeX
users, either via its Plain TeX version, or through the support offered
by etex).

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-epsf-2.7.4.tgz
NetBSD 8.0earmv7hftex-epsf-2.7.4.tgz
NetBSD 8.0earmv7hftex-epsf-2.7.4.tgz
NetBSD 8.0i386tex-epsf-2.7.4.tgz
NetBSD 8.0i386tex-epsf-2.7.4.tgz
NetBSD 8.0i386tex-epsf-2.7.4.tgz
NetBSD 8.0powerpctex-epsf-2.7.4.tgz
NetBSD 8.0powerpctex-epsf-2.7.4.tgz
NetBSD 8.0powerpctex-epsf-2.7.4.tgz
NetBSD 8.0powerpctex-epsf-2.7.4.tgz
NetBSD 8.0x86_64tex-epsf-2.7.4.tgz
NetBSD 8.0x86_64tex-epsf-2.7.4.tgz
NetBSD 8.0x86_64tex-epsf-2.7.4.tgz
NetBSD 9.0aarch64tex-epsf-2.7.4.tgz
NetBSD 9.0aarch64tex-epsf-2.7.4.tgz
NetBSD 9.0aarch64tex-epsf-2.7.4.tgz
NetBSD 9.0alphatex-epsf-2.7.4.tgz
NetBSD 9.0alphatex-epsf-2.7.4.tgz
NetBSD 9.0alphatex-epsf-2.7.4.tgz
NetBSD 9.0earmtex-epsf-2.7.4.tgz
NetBSD 9.0earmtex-epsf-2.7.4.tgz
NetBSD 9.0earmtex-epsf-2.7.4.tgz
NetBSD 9.0earmv6hftex-epsf-2.7.4.tgz
NetBSD 9.0earmv6hftex-epsf-2.7.4.tgz
NetBSD 9.0earmv6hftex-epsf-2.7.4.tgz
NetBSD 9.0earmv7hftex-epsf-2.7.4.tgz
NetBSD 9.0earmv7hftex-epsf-2.7.4.tgz
NetBSD 9.0earmv7hftex-epsf-2.7.4.tgz
NetBSD 9.0earmv7hftex-epsf-2.7.4.tgz
NetBSD 9.0earmv7hftex-epsf-2.7.4.tgz
NetBSD 9.0i386tex-epsf-2.7.4.tgz
NetBSD 9.0i386tex-epsf-2.7.4.tgz
NetBSD 9.0i386tex-epsf-2.7.4.tgz
NetBSD 9.0m68ktex-epsf-2.7.4.tgz
NetBSD 9.0mips64ebtex-epsf-2.7.4.tgz
NetBSD 9.0mips64ebtex-epsf-2.7.4.tgz
NetBSD 9.0mips64ebtex-epsf-2.7.4.tgz
NetBSD 9.0mipseltex-epsf-2.7.4.tgz
NetBSD 9.0mipseltex-epsf-2.7.4.tgz
NetBSD 9.0powerpctex-epsf-2.7.4.tgz
NetBSD 9.0powerpctex-epsf-2.7.4.tgz
NetBSD 9.0powerpctex-epsf-2.7.4.tgz
NetBSD 9.0powerpctex-epsf-2.7.4.tgz
NetBSD 9.0sh3eltex-epsf-2.7.4.tgz
NetBSD 9.0sh3eltex-epsf-2.7.4.tgz
NetBSD 9.0sh3eltex-epsf-2.7.4.tgz
NetBSD 9.0sparc64tex-epsf-2.7.4.tgz
NetBSD 9.0sparc64tex-epsf-2.7.4.tgz
NetBSD 9.0sparc64tex-epsf-2.7.4.tgz
NetBSD 9.0sparc64tex-epsf-2.7.4.tgz
NetBSD 9.0sparctex-epsf-2.7.4.tgz
NetBSD 9.0sparctex-epsf-2.7.4.tgz
NetBSD 9.0sparctex-epsf-2.7.4.tgz
NetBSD 9.0vaxtex-epsf-2.7.4.tgz
NetBSD 9.0vaxtex-epsf-2.7.4.tgz
NetBSD 9.0x86_64tex-epsf-2.7.4.tgz
NetBSD 9.0x86_64tex-epsf-2.7.4.tgz
NetBSD 9.0x86_64tex-epsf-2.7.4.tgz
NetBSD 9.0x86_64tex-epsf-2.7.4.tgz
NetBSD 9.0x86_64tex-epsf-2.7.4.tgz
NetBSD 9.0x86_64tex-epsf-2.7.4.tgz
NetBSD 9.0x86_64tex-epsf-2.7.4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.